求助 eclipse的错误

为当前最终发行版之前的所有版本提供支持
回复
ww19851008
帖子: 7
注册时间: 2006-08-17 14:20
送出感谢: 0
接收感谢: 0

求助 eclipse的错误

#1

帖子 ww19851008 » 2006-08-18 8:37

Unable to find full path for "make"

编译 不了 c++的程序 ,已经装 了cdt
dvdface
帖子: 152
注册时间: 2006-08-16 22:19
来自: 湖北武汉
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 dvdface » 2006-08-18 8:45

我也有问题,不过是,不能创建source文件夹,所以我已经把它给卸载了。听说vim也不错。

你这个可能是没有安装gcc,gcc好像不是默认安装的

没有make就去下载个make,make也 不是默认安装的。
上次由 dvdface 在 2006-08-18 8:47,总共编辑 2 次。
ww19851008
帖子: 7
注册时间: 2006-08-17 14:20
送出感谢: 0
接收感谢: 0

#3

帖子 ww19851008 » 2006-08-18 8:45

eclipse不是更新来的,是自己重新在官网上下的,更新来的eclipse cdt装上连c++ project都建不了
ww19851008
帖子: 7
注册时间: 2006-08-17 14:20
送出感谢: 0
接收感谢: 0

#4

帖子 ww19851008 » 2006-08-18 8:46

g++装 了的 用命令行可以编译,但是 eclipse 编译不了
dvdface
帖子: 152
注册时间: 2006-08-16 22:19
来自: 湖北武汉
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 dvdface » 2006-08-18 8:47

make安装了没有?
ww19851008
帖子: 7
注册时间: 2006-08-17 14:20
送出感谢: 0
接收感谢: 0

#6

帖子 ww19851008 » 2006-08-18 8:49

正在尝试中,先谢谢了
ww19851008
帖子: 7
注册时间: 2006-08-17 14:20
送出感谢: 0
接收感谢: 0

#7

帖子 ww19851008 » 2006-08-18 8:53

装了make以后没有出现刚才的问题了,但是头文件又说找不到了...
dvdface
帖子: 152
注册时间: 2006-08-16 22:19
来自: 湖北武汉
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 dvdface » 2006-08-18 8:58

~~~~~这个我就不清楚了。可能是lib没有安装,去gcc的官网上看看吧。具体是哪个库我也不清楚。
回复

回到 “老旧版本支持”